@charset "utf-8";
@import url(/public/admin/css/main.css);
@import url(/public/admin/css/dll.css);
/*input radio , input checkbox 自界说形状起头*/
.reset-input-checkbox{
	width:22px;
	height:22px;
	display: inline-block;
	background-image: url(/public/admin/images/green.png);
	background-repeat: no-repeat;
	background-position: 0 0;	
	cursor:pointer;
	vertical-align: middle;
}
.reset-input-checkbox.reset-input-checkbox-hover{
	background-position: -24px 0;	
}
.reset-input-checkbox.reset-input-checkbox-checked{
	background-position: -48px 0;	
}
.reset-input-checkbox input[type="checkbox"]{
	opacity: 0;
	filter:alpha(opacity=0);
	cursor:pointer;
}
/*input radio , input checkbox 自界说形状实现*/
/**********起头首页导航************/
.nav{ width:220px; float:left;  position:relative;}
.slimScrollDiv > * {overflow: hidden; width: auto; height: 100%;}
.nav-header {background:url(/public/admin/images/header-profile.png) no-repeat;padding: 33px 25px; height:104px;}
.nav-header a {color: #dfe4ed;}
.img-circle { border-radius: 50%;}

.side-menu > li {display: block; position: relative; float:left; }
.side-menu > li.pitch{ background:#293846;border-left:4px solid #19aa8d;}
.side-menu > li > a { color: #a7b1c2; font-weight: 600; width:200px; float:left; display:block; padding: 14px 20px 14px 25px; position:relative;}
.side-menu > li > a:hover{ color:#fff;}
.side-menu > li > a > span.i { margin-right: 6px; display:inline-block; background:url(/public/admin/images/icon/icon03.jpg) no-repeat left center; width:15px; height:20px; float:left;}
.side-menu > li > a > span.i.active,.side-menu > li > a:hover > span.i{background:url(/public/admin/images/icon/icon04.jpg) no-repeat left center;}
.nav-label{  float:left;}
.nav-label.active{ color:#fff;}
.side-menu > li > a > .icon{ float:right; background:url(/public/admin/images/icon/icon01.jpg) no-repeat center center; width:15px; height:15px;}
.side-menu > li > a:hover > .icon{background:url(/public/admin/images/icon/icon05.jpg) no-repeat center center;}
.side-menu > li > a > .icon.active{background:url(/public/admin/images/icon/icon02.jpg) no-repeat center center;}

.subnav{ display:none; float:left; width:100%;padding-bottom:10px;}
.subnav li a{ padding: 7px 15px 7px 46px; display:block;font-weight:bold;color:rgb(167,177,194);}
.subnav li a.on{ color:#fff;}
/**********起头首页导航************/

/**********起头右边内容************/
.mycontainer{ float:left; background:#fff; height:100%; position:relative; }
.head{ float:left; height:60px; width:100%; background:#f3f3f4;}
.menu{ height:45px; float:left; padding:15px 0px 0px 20px; width:20%; }
.menu a{ width:38px; height:30px; display:inline-block; background:url(/public/admin/images/menu.jpg) no-repeat center center;}
.menu a:hover{ background:url(/public/admin/images/menu02.jpg) no-repeat center center;}

.dropdown{height:60px;}
.dropdown .fl {height:60px; width:35px;margin-right:20px;background-position:center center; background-repeat:no-repeat;}
.dropdown_mail{ background-image:url(/public/admin/images/icon/icon06.jpg); }
.dropdown_bell{ background-image:url(/public/admin/images/icon/icon06_1.png); }
.dropdown .fl:hover{ background-color:#eee;}
.dropdown .fl i{ font-size:11px; position:absolute; display:block; color:#fff; border-radius:4px; width:20px; height:15px; text-align:center; line-height:15px; top:10px; left:13px;  }
.bg_yellow{background:#f8ac59;}
.bg_green{background:#1ab394;}
.dropdown .ffl{ float:left; line-height:60px; height:60px;background-image:url(/public/admin/images/icon/icon07.jpg); background-position:10px center; background-repeat:no-repeat; padding-right:20px; width:30px; padding-left:30px;}
.dropdown .ffl:hover{background-color:#eee;}

.content-tabs { background: #fafafa; width:100%; height: 42px;line-height: 42px; width:100%; overflow:hidden;  position: relative;border-bottom: 2px solid #2f4050; float:left;}
.btn_left{ position: absolute; text-align: center; top: 0; width: 40px; z-index: 2; border-right: 1px solid #eee; left: 0; cursor: pointer;}
.btn_left i{ display:inline-block; background:url(/public/admin/images/btn_left.jpg) no-repeat center center; width:12px; height:42px;}

.btn_right{ position:absolute;right: 140px;border-left: 1px solid #eee;color: #999;height: 40px;  text-align: center;top: 0; width: 40px;z-index: 2;}
.btn_right i{display:inline-block; background:url(/public/admin/images/btn_right.jpg) no-repeat center center; width:12px; height:42px; }
.roll-right.btn-group {vertical-align: middle;  right: 60px;width: 80px; border-left: 1px solid #eee;color: #999;height: 40px; position: absolute; text-align: center; top: 0;z-index: 2;}
.roll-right.btn-group button {color:#999;font-family:'Microsoft Yahei';background-color: #fafafa;border: 0; height: 40px;  width: 80px; cursor: pointer;border-right: 1px solid #eee;}
.roll-right.btn-group button:hover {color:#333;background-color: #eee;}
.exit{ height: 40px;outline: 0 none;width: 40px; right: 0; color: #999; position: absolute;top: 0; padding-left:20px; z-index:2; cursor: pointer; background:url(/public/admin/images/exit.jpg) no-repeat 5px center; }
.exit:hover {background-color: #eee;}

.page-tabs {height: 42px; margin-left: 40px; overflow: hidden; overflow:hidden;  position:absolute; }
.page-tabs >.fl{ width:10000px;}
.J_menuTab{  border-right: 1px solid #eee; display: block;float: left;  padding: 0 15px; padding-right:25px; position:relative;}
.J_menuTab.active{ background:#2f4050; color:#fff; }
.J_menuTab.active .close{ background:url(/public/admin/images/icon/icon10.png) no-repeat;}
.close{ position:absolute; background:url(/public/admin/images/icon/icon08.png) no-repeat; right:10px; top:8px; width:12px; height:11px;}
/**********起头右边内容************/

















<!--耗时1774468867.1601秒-->